uuid: 52553f11-b363-4c43-afc3-e7b581b88600
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.thesis
  module:
    - bibcite_entity
_core:
  default_config_hash: M0jz22MbDWiMCnxspOZZfDyvLJRNr4MaYE6JeiphU0A
id: bibcite_reference.thesis.default
targetEntityType: bibcite_reference
bundle: thesis
mode: default
content:
  author:
    type: bibcite_contributor_widget
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_abst_e:
    type: string_textarea
    weight: 6
    region: content
    settings:
      rows: 4
      placeholder: ''
    third_party_settings: {  }
  bibcite_accession_number:
    type: string_textfield
    weight: 34
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_call_number:
    type: string_textfield
    weight: 35
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom1:
    type: string_textarea
    weight: 9
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom2:
    type: string_textarea
    weight: 10
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom3:
    type: string_textarea
    weight: 11
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom4:
    type: string_textarea
    weight: 12
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom5:
    type: string_textarea
    weight: 13
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom6:
    type: string_textarea
    weight: 14
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_custom7:
    type: string_textarea
    weight: 15
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  bibcite_date:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_doi:
    type: string_textfield
    weight: 39
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_isbn:
    type: string_textfield
    weight: 33
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_original_publication:
    type: string_textfield
    weight: 45
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_other_number:
    type: string_textfield
    weight: 36
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pages:
    type: string_textfield
    weight: 25
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_place_published:
    type: string_textfield
    weight: 31
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pmid:
    type: string_textfield
    weight: 52
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_publisher:
    type: string_textfield
    weight: 30
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_refereed:
    type: string_textfield
    weight: 51
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_secondary_title:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_short_title:
    type: string_textfield
    weight: 42
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_type_of_work:
    type: string_textfield
    weight: 27
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_url:
    type: string_textfield
    weight: 38
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_volume:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_year:
    type: number
    weight: 17
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  cwrc_id:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  keywords:
    type: entity_reference_autocomplete_tags
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  mod_file:
    type: file_generic
    weight: 99
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 100
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_alternate_title: true
  bibcite_auth_address: true
  bibcite_citekey: true
  bibcite_edition: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_notes: true
  bibcite_number: true
  bibcite_number_of_volumes: true
  bibcite_other_author_affiliations: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_section: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
